div.SideBox{
    position: relative;
	background-color: #ebebeb;
	margin: 0 0 1px 0;
    padding: 0;
    border:0;
	float: left;
	width: 95%; 
}
div.SideFrame {
	margin: 0 0 10px 0;
	padding: 0;
	border-width: 1px;
	border-style: solid;
	width: 180px;
    float: left;
    text-align: center;
    background-color: white;
	    
}
div.SideBackground {
	background-image: url(/images/Gradient_Left_Column_Screenshot_168x80px.jpg);
	background-repeat:repeat-x;
	margin: 2px 0 0 2px;	
    padding: 0;
    border: 0;
    width: 176px;
    float: left;
    position: relative;
    
}
div.SidebarImage{
 	width: 170px;
 	min-height: 40px;
 	background-color: transparent;
 	margin: 3px 0 0 3px;
 	padding:0; 
	float: left;
}

div.SidebarImage img{
    margin-top: 2px;
	border: none;
	width: 170px;
}

div.LeftColumnRegContent p.ImageSubHeadline{
	float: left;
	width: 170px;
}

div.LeftColumnRegContent{
	margin: 0;
	padding: 0;
	float: left;
	width: 185px;
}

div.LeftColumnRegContent ul{
	margin:0 5px 5px 0;
	padding:0;
	list-style-type: none;
}

div.LeftColumnRegContent ul li{
	background-repeat: no-repeat;
	background-position: 0 5px;
	margin: 0 0 5px 0;
	padding: 0 0 0 10px;

	/* list-style (background is defined in colorscheme.css) */
}

div.LeftColumnRegContent h4{
	margin: 0 5px 5px 0;
	padding: 0;	
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}

div.LeftColumnRegContent p{
	clear: both;
	margin:0 5px 5px 0;
	padding:0;
}
div.Box{
    position: relative;
	background-color: transparent;
	margin: 1%;
	float: left;
	width: 31%;
	padding: 0;
}

div.Box h1{
    text-align: center;
}

div.BoxRight{
    position: relative;
	background-color: #ebebeb;
	margin: 0 8px 0 0;
	float: right;
	width: 310px;
	padding: 5px 5px 5px 5px;
}


div.QuoteStart{
	margin: 0 5px 0 0 ;
	padding: 0;
	font-size:11px;
}
div.QuoteStart p{
	margin:0;
	padding:0;
}
div.QuoteEnd{
	margin: 20px 0 10px 0;
	padding:0;
	clear:both;
/*    color: black; Should be defined by the color scheme */ 
	font-size: 11px;
}
div.QuoteStart p{
	font-weight: bold;
}
img.QuoteSignStart{
	margin: 0;
	padding: 0 0 5px 0;
}
img.QuoteSignEnd{
	margin: 0;
	padding:0;
	float: right;
	clear:both;
}
#sidebar h3{
	font-size:13px;
	font-weight: bold;
	}
#sidebar h2{
	font-size: 14px;
	font-weight: bold;
}

#WhiteColRight{
	border: none;
	float: right;
	width: 30%;
	margin: 0 7px 0 0;  	
	padding: 10px 0 20px 0;
	background-color: transparent;
}
div.BoxBorderRight{
    float: left;
    width: 99%;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	background-color: white;
	border-width: 1px;
	border-style: solid;
	/*Border-color will be defined in....  light blue and other color scheme css*/
}
div.BoxBorderRightFill{
	/*background-image: url(/images/Gradient_Right_Column_200x80px.jpg);*/
	background-repeat: no-repeat;
	background-position: 0 1px;
	background-color: white;
	margin: 0;
	padding:0;
}
div.BoxBorderRightInvertedFill{
	/*background-image: url(/images/Gradient_Right_Column_inverted_200x80px.jpg);*/
	background-repeat: no-repeat;
	background-position: 0 1px;
	background-color: white;
	margin: 0;
	padding:0;
	border: 0;
}
div.BoxRightHeadline{
	background-image: url(/images/shadow_rightBox.jpg);
	background-repeat: repeat-x;
	background-position: bottom left;
	font-size: 14px;
	margin: 0 0 8px 0;
	padding: 8px 8px 8px 8px;
	border-bottom-width:1px;
	border-bottom-style: dotted;
	/* color is defined in color scheme */
}

div.BoxRightHeadline p{
	margin:0;
}
div.BoxRightContentImage{
	margin: 4px;
	width: 50px;
	float:left;
	text-align:center;
}
div.BoxRightContentImage img{
	border: 0;
}
div.BoxRightContentText {
    margin: 4px;
	float:left;
	/* Setting border to 0 won't do! */
	border: 1px solid transparent;
	
}
div.BoxRightContentText p{
	margin: 0 0 8px 0;
	font-size: 12px;
}
div.BoxBorderRightFill div.text p {
    font-size: 14px;
}
div.BoxBorderRightFill div.text ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
div.BoxBorderRightFill div.text ul li{
	margin: 0 0 7px 0;
	padding: 0 0 0 10px;
	background-position: 0 4px;
	background-repeat: no-repeat;
}
div.BoxBorderRightFill div.text ol {
    padding: 0 0 0 20px;
}
div.BoxBorderRightFill div.text ol li {
    padding: 3px 0 3px 0;
}
#WhiteColRight div.SideFrame{
	width: 100%;
}
#WhiteColRight div.SideFrame{
}
#WhiteColRight div.SideBackground {
	background-image:none;
	margin:0;
	width: 100%;
}
#WhiteColRight div.SideFrame div.SidebarImage{
	width: 100%;
	text-align: center;
	margin:3px 0 3px 0;
	padding:0;

}
#WhiteColRight div.SideFrame div.SidebarImage img{
	width: 95%;
}
p.ImageSubHeadline{
	font-size:10px;
	display: inline;
	float: right;
	margin: 2px 5px 2px 2px;
	padding: 0;
	text-align: right;
}
button {
	background-color: #9B214B;
	color: white;
	padding: 3px 6px;
	border: none;
	float: left;
}
button:hover {
	background-color: #7c1438;
	color: #ccc;
	cursor:pointer;
	float: left;
}